curl --request GET \
--url https://api.hubapi.com/webhooks/2026-03/{appId}/settings \
--header 'Authorization: Bearer <token>'{
"createdAt": "2023-11-07T05:31:56Z",
"targetUrl": "<string>",
"throttling": {
"maxConcurrentRequests": 123
},
"updatedAt": "2023-11-07T05:31:56Z"
}Retrieve the webhook settings for the specified app, including the webhook’s target URL, throttle configuration, and create/update date.
curl --request GET \
--url https://api.hubapi.com/webhooks/2026-03/{appId}/settings \
--header 'Authorization: Bearer <token>'{
"createdAt": "2023-11-07T05:31:56Z",
"targetUrl": "<string>",
"throttling": {
"maxConcurrentRequests": 123
},
"updatedAt": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
When this subscription was created. Formatted as milliseconds from the Unix epoch [blocked].
A publicly available URL for Hubspot to call where event payloads will be delivered. See link-so-some-doc [blocked] for details about the format of these event payloads.
Show child attributes
When this subscription was last updated. Formatted as milliseconds from the Unix epoch [blocked].
Was this page helpful?